﻿@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
.ttl {
	clear: both;
	margin-bottom:20px;
}

.h4_01 {
	clear: both;
	background:url(../images/h4.jpg) no-repeat left center;
	font-size:22px;
	color: #d1d1d1;
	height: 35px;
	margin-bottom:20px;
	padding:5px 0 0 10px;
}

.h4_02 {
	clear: both;
	background:url(../images/ito_h4.jpg) no-repeat left center;
	font-size:22px;
	color: #391a24;
	height: 35px;
	margin-bottom:20px;
	padding:5px 0 0 10px;
}

.h4_03 {
	clear: both;
	background:url(../images/menu_pic01.jpg) no-repeat left center;
	font-size:22px;
	color: white;
	height: 33px;
	margin-bottom:20px;
	padding:5px 0 0 46px;
}

.h5_01 {
	clear: both;
	font-size: 18px;
	color: #d1d1d1;
	margin-bottom: 20px;
}



